<?php
session_start();
include('config/koneksi2.php');

$username=$_SESSION['username'];
$akses=mysql_query("select id_level_brand from tab_user where username='$username'");
$akses1=mysql_fetch_array($akses);
$level=$akses1[id_level_brand];

$akses4=mysql_query("select id_level_brand_pa from tab_user where username='$username'");
$akses5=mysql_fetch_array($akses4);
$level2=$akses5[id_level_brand_pa];

$kota = mysql_query("SELECT distinct brand FROM bs_stok where status !='0' order by sortbrand ASC");

echo"<option value=\"\" selected>ALL BRAND</option>";
while($k = mysql_fetch_array($kota)){
    echo "<option value=\"".$k['brand']."\">".$k['brand']."</option>\n";
}

?>
